@font-face {
	font-family: helvetica-thin;
	src: url(../fonts/helv3thin.otf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: helvetica-light;
	src: url(../fonts/helv4light.otf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: helvetica-normal;
	src: url(../fonts/helvetica5normal.otf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: helvetica-medium;
	src: url(../fonts/helv6medium.otf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: helvetica-bold;
	src: url(../fonts/helvetica7bold.otf);
	font-weight: normal;
	font-style: normal;
}
html {
	min-height: 100%;
	position: relative;
}
body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-family: helvetica-normal;
	min-width: 300px;
	padding-bottom: 129px;
}
label {
	font-weight: normal;
	font-family: helvetica-light;
	margin: 0;
}

.header {
	position: relative;
	top: 0;
	left: 0;
	z-index: 999;
	background: rgba(255,255,255, 1);
	width: 100%;
	transition: all 0.5s ease 0.5s;
}
.logo {
	margin: 10px 40px 10px 10px;
	display: inline-block;
}
.logo a {
	display: block;
}
.logo img {
	width: auto;
	height: 75px;
}
.wrap-group {
	display: inline-block;
}
.group-button {
	display: inline-block;
	margin: 0 30px 0 0;
	vertical-align: middle;
	border-radius: 10px;
	position: relative;
}
.small {
	font-size: 11px;
	letter-spacing: 1px;
	font-family: helvetica-light;
	display: none;
}
.big {
	font-size: 17px;
	letter-spacing: 2px;
}
.new-mobile {
	display: none;
}
.new-mobile-alt {
	display: none;
}
select {
	-webkit-appearance: none;
	background-image: url('../img/arrow.png');
	background-position: 95%;
	background-repeat: no-repeat;
	margin-right: 5px;
	line-height: 1em;
	/* for FF */
	-moz-appearance: none;
	text-indent: 0.01px; 
	text-overflow: '';
	/* for IE */
	-ms-appearance: none;
	appearance: none!important;
}

select::-ms-expand {
	display: none;
}
.tips {
	position: relative;
}
.tool {
	width: 230px;
	border: 1px solid #7C9BB7;
	border-radius: 5px;
	background: #fff;
	opacity: 0.9;
	position: absolute;
	right: -75px;
	top: 50%;
	margin-top: -80px; 
	z-index: 100;
	text-align: center;
	padding: 5px;
	display: none;
}
.rect-1 {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-right: 10px solid #7C9BB7;
	border-bottom: 10px solid transparent;
	position: absolute;
	left: -10px;
	margin-top: -10px;
	top: 50%;
}
.rect-2 {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-right: 10px solid #fff;
	border-bottom: 10px solid transparent;
	position: absolute;
	left: -9px;
	margin-top: -10px;
	top: 50%;
}
.tool > form {
	vertical-align: bottom;
	display: inline-block;
}
.tool > form > input {
	border-radius: 3px;
	border: 1px solid #A6BFD2;
}
.btn-4 {
	padding: 0;
	border: none;
	outline: none;
	background: transparent;
	vertical-align: middle;
	color: #4073AD;
}
.about {
	position: relative;
}
.drop {
	position: absolute;
	width: 191px;
	top: 48px;
	right: 0;
	z-index: 10;
	background: #4679B5;
	display: none;
	text-align: left;
	border-top: 1px solid #fff;
}
.about:hover .drop {
	display: block;
}
.drop > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.drop > ul > li {
	border-bottom: 1px solid #eee;
}
.drop > ul > li:nth-child(3) > .third-m {
	display: none;
} 
.drop > ul > li:nth-child(3):hover > .third-m {
	display: block;
} 
.third-m li a {
	color: #fff;
}
.drop > ul > li > a {
	display: block;
	color: #fff;
	padding: 5px 10px;
}
.down {
	display: none;
}
.down > ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.menu {
	background: linear-gradient(to top, #144277, #1B59A2);
	display: inline-block;
	padding: 5px 15px;
	color: #fff;
	margin-left: -2px;
	text-align: left;
	height: 48px;
	line-height: 39px;
}
.menu > a {
	color: #fff;
}
.menu > a:hover {
	text-decoration: none;
}
.menu:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px; 
}
.menu:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px; 
}
.menu-active {
	background: #ccc;
}
.menu:hover {
	background: linear-gradient(to top, #4777B0, #457AB7);
}
.menu-active:hover {
	background: #ccc;
}
.number {
	display: none;
	/*display: inline-block;*/
	vertical-align: middle;
}
.number > span {
	font-size: 18px;
	letter-spacing: 1px;
}
.number > a {
	margin: 10px;
}
.btn-1 {
	float: right;
	margin: 35px 0 0 20px;
	background: linear-gradient(to top, #F07622 ,#F48F25);
	border: none;
	padding: 5px 15px;
	border-radius: 3px;
	color: #fff;
}
.btn-1:hover {
	background: linear-gradient(to top, #F48F25, #F07622);
	color: #fff;
	text-decoration: none;
}
.line-2 .ddcommon .ddChild {
	top: 49px !important;
}
.country {
	
	float: right;
	line-height: 105px;
}
.country .ddcommon {
	height: 30px;
	line-height: 30px; 
}
#location {
	outline: none;
	border: none;
	text-align: right;
}
.main {
	background: url(../img/main_bg.jpg) no-repeat;
	background-size: cover;
	height: 614px;
	position: relative;
}
.main-1 {
	background: url(../img/main_bg_2.jpg) no-repeat;
	background-size: cover;
	height: 614px;
	position: relative;
}
.explain {
	padding: 0;
	font-family: helvetica-light;
}
.explain h2 {
	margin: 0;
	padding: 10px 0;
}
.explain span {
	padding-bottom: 30px;
	display: block;
}
.explain table td {
    padding: 10px 10px 0px;
    border-color: #ccc;
    border: 1px solid #ccc;
}
.explain  table {
    background-color: transparent;
    border: 0px!important;
}

.fa-plane {
	margin: 0 15px;
}
.sub-main {
	margin-top: 44px;
	margin-left: 20px;
	padding: 0; 
	float: right;
}
.sub-main img {
	width: 100%;
	height: auto;
}
.message {
	background: #184F8F;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	position: fixed;
	top: 250px;
	right: 0;
	z-index: 10;
}
.circle-main {
	background: url(../img/message.png) no-repeat;
	width: 36px;
	height: 36px;
	margin: 10px;
	position: relative;
}
.sec-circle {
	background: #F28724;
	position: absolute;
	top: 3px;
	left: 5px;
	padding: 3px;
	height: 28px;
	width: 28px;
	border-radius: 50%;
	z-index: 12;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.section-1 {
	padding: 60px 0;
	font-family: helvetica-light;
}
.wrap-img {
	display: inline-block;
	margin: 0 20px;
	vertical-align: top;
}
.wrap-img img {
	width: 120px;
	display: block;
	height: auto;
	margin-top: -10px;
}
.bec-btn {
	font-size: 15px !important;
	text-align: center;
}
.descr {
	display: inline-block;
	width: 60%;
	vertical-align: middle;
}
.descr p {
	line-height: 25px;
}
.descr > h2 {
	font-size: 24px;
	margin: 0 0 10px 0;
	color: #337ab7;
}
.split {
	margin: 10px 0;
}
.split .wrap-img {
	opacity: 0.8;
}
.top {
	background: #FFFCDE;
	font-family: helvetica-medium;
}
.bot {
	background: #E5F2FC;
	font-family: helvetica-light;
}
.text-sect-2 {
	margin: 0;
	padding-top: 40px;
	padding-left: 20%;
	line-height: 25px;
	padding-right: 15%;
}
.section-2 a {
	padding-left: 20%;
	line-height: 80px;
	font-size: 16px;
	font-weight: bold;
}
#btn-2 {
	background: linear-gradient(to top, #F07622 ,#F48F25);
	border: none;
	min-width: 180px;
	padding: 17px;
	font-size: 25px;
	border-radius: 3px;
	color: #fff;
	text-transform: uppercase;
	margin: 20px 20px 40px 20%;
	display: inline-block;
	line-height: 25px;
	font-weight: normal;
}
#btn-2:hover {
	background: linear-gradient(to top, #F48F25, #F07622);
	color: #fff;
	text-decoration: none;
}
.main-subsection {
	padding: 0;
}
.main-subsection h2 {
	padding: 50px 0 20px 15px;
	margin: 0; 
}
.wrap-sub-img {
	margin: 30px 0; 
}
.wrap-sub-img img {
	display: block;
	margin: 0 auto 30px;
}
.order-text {
	display: inline-block;
	text-align: left;
	width: 100%;
}
.order {
	font-size: 100px;
	font-family: helvetica-thin;
	line-height: 100px;
	color: #184F8F;
	display: inline-block;
	vertical-align: top;
}
.wrap-sub-text {
	text-align: center;
	width: 80%;
	margin: 0 auto;
}
.flow-order {
	display: inline-block;
	width: 210px;
}
.flow-order h5 {
	font-size: 20px;
	text-align: left;
	margin-bottom: 5px;
	font-family: helvetica-normal;
}
.wrap-sb-text {
	padding: 12px 20px 0 0;
	text-align: center;
}
.sub {
	margin: 30px 0;
}
.wrap-section {
	border: 1px solid #C7D0DF;
	border-radius: 5px;
	padding: 0 0 5px 0;
}
.wrap-text-sect-2 {
	line-height: 30px;
	padding:  0 0;
}
.wrap-text-sect-3 {
	line-height: 30px;
	text-align: center;
	padding-top: ;
}
.up-pad {
	padding-top: 50px;
}
.collap {
	text-decoration: none;
	border-bottom: 1px dashed #295C98; 
	margin: 0 0 10px;
	color: #295C98;
	cursor: pointer;
	line-height: 20px;
}
.collap:hover {
	color: #F17E23;
	border-bottom: 1px dashed #F17E23;
}
.wrap-text-sect-1 {
	padding-top: 7px;
	padding-left: 40px;
}
.wrap-text-sect-2 a {
	border: 1px solid #285C98;
	color: #00195D;
	padding: 0 5px;
	border-radius: 50%;
	margin: 0 5px;
}
.wrap-text-sect-2 a:hover {
	opacity: 1;
	text-decoration: none;
}
.sub {
	background: #ffffff;
	font-family: helvetica-light;
}
.sub-section-4 {
	display: none;	
}
.sub h3 {
	font-family: helvetica-normal;
	color: #337ab7;
}
.sub:hover {
	background: #FAFAFA;
}
.wrap-sect-4 {
	padding: 0 20px 0 40px;
}
.sub-section-4 h3 {
	padding-left: 10px;
}
.list > ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
}
.list > ul > li {
	display: inline-block;
	margin: 0 10px;
	border-bottom: 1px dashed #3392D2;
}
.list > ul > li:first-child {
	margin-left: 0; 
}
.list > ul > li > a:hover {
	text-decoration: none;
}
.banners {
	padding: 30px 0 10px;
	margin: 0 10px;
}
.ban {
	padding: 0 0 20px 0;
}
.ban img {
	width: 100%;
	height: auto;
	margin-bottom: 20px; 
	display: none;
}

.ban a {
	display: block;
	margin-bottom: 10px;
	text-decoration: underline;
	font-size: 16px;
}
.more {
	margin-top: 20px; 
	text-align: center;
	padding-bottom: 10px;
}
.sect-5 {
	background: url(../img/map.png);
	background-size: cover;
	padding: 0 20px 10px 40px;
}
.sb {
	margin: 30px 0;
	font-family: helvetica-light;
}
.sb h3 {
	font-family: helvetica-thin;
}
.head h3 {
	display: inline-block;
	margin: 0 0 0 20px;
	vertical-align: middle;
}
.mid {
	line-height: 30px;
	padding: 0 10px; 
}
.mid p {
	font-family: helvetica-medium;
}
.mid a {
	margin-right: 20px;
}
.sect-6 {
	background: #E5F2FC;
	text-align: center;
}
.sec-bg {
	background: #FFFCDE;
	padding: 20px 40px 35px;
	border-radius: 5px;
	margin-top: 5px;

}
.btn-3 {
	text-align: center;
	background: linear-gradient(to top, #F48F25, #F07622);
	color: #fff;
	margin: 0 auto;
	width: 260px;
	padding: 10px 12px;
	border: none;
	outline: none;
	border-radius: 5px;
	display: block;
	font-size: 26px;
	font-family: helvetica-light;
	margin-bottom: 10px; 
}
.btn-3:hover {
	background: linear-gradient(to top, #F07622, #F48F25);
	color: #fff;
	text-decoration: none;
}
.sec-bg img {
	width: 100%;
	height: auto;
	margin: 20px 0;
}
.delivery {
	width: 220px;
	border: 1px solid #C3D6EA;
	border-radius: 5px;
	padding: 10px 15px;
	background: #fff;
	margin: 0 auto;
	background-position: 14px 74px!important;
}
.lft {
	text-align: left;
}
.callback {
	padding: 60px 0;
}

.profile {
	display: none;
	margin-left: 20px;
}
.bonds {
	display: inline-block;
	float: right;
	line-height: 95px;
}
.bonds a {
	padding: 8px 15px;
	border: 1px solid #737571;
	border-radius: 3px;
	color: #737571;
	margin: 0 20px;
	font-size: 18px;
	transition: all 0.2s ease;
}
.bonds a:first-child {
	margin-left: 0; 
}
.bonds a:hover {
	text-decoration: none;
	background: #1A569D;
	color: #fff;
}
.bonds > a > i {
	color: #BED3E8;
	margin: 0 5px;
}
.info {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px; 
}
.info span {
	font-weight: bolder;
}
.footer {
	padding: 30px 0;
	background: #F3F3F3;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
}
.social {
	margin-right: 5px;
}
.social a {
	margin: 0 14px;
	color: #767A7D;
}
.social a:first-child {
	margin-left: 0;
}
.app {
	margin: 30px 0;
}
.low-links {
	padding: 10px 0;
}

.low-links a {
	color: #767A7D;
	text-decoration: underline;
	margin-right: 20px;
	font-size: 13px; 
}
.foot-nav > ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.foot-nav > ul > li {
	display: inline-block;
	padding: 10px 15px;
}
.foot-nav > ul > li:nth-child(2) {
	padding-left: 10px;
}
.foot-nav > ul > li > a {
	color: #767A7D;
	text-decoration: underline;
	font-size: 18px;
	font-family: helvetica-light;
}
.flag2 {
	padding-bottom: 10px;
	display: none;
}
.flag-1 {
	margin-bottom: 25px;
}
.flag-1 img {
	margin-right: 10px; 
}
.foot-text > span {
	line-height: 30px;
	color: #7E7E7E;
}
.step {
	display: inline-block;
	margin-left: 30px;
	font-size: 16px; 
}
.part {
	display: inline-block;
	margin-right: 50px;
}
.order-step {
	display: inline-block;
	border: 1px solid #3B70AF;
	padding: 4px 10px;
	border-radius: 50%;
	margin-right: 5px;
}
.first {
	background: #3B70AF;
	color: #fff;
}
.first-basic {
	background: #87AC3F;
	color: #fff;
	border: 1px solid #87AC3F;
	padding: 4px 8px;
}
.second-a {
	background: #3B70AF;
	color: #fff;
	padding: 4px 10px;
}
.pre-head h2 {
	color: #3B70AF;
	font-size: 26px;
}
.head-table {
	padding: 30px 0 10px;
	border-bottom: 1px solid #E3E3E3;
	font-size: 15px;
}
.head-table > .col-md-3:first-child {
	padding-left: 0;
}
.form-section {
	border: 1px solid #C7D0DF;
	border-radius: 5px;
	padding: 20px;
	font-family: helvetica-light;
}
.form-section:hover {
	background: #FFFDE9;
	border: 1px solid #FDE4B9;
}
.btn-5 {
	text-align: center;
	background: #F39B3F;
	color: #fff;
	margin: 0 auto;
	padding: 10px 20px;
	border: none;
	width: 150px;
	outline: none;
	border-radius: 5px;
	display: block;
	font-size: 19px;
	font-family: helvetica-light;
	font-weight: normal;
	margin-bottom: 10px;
	margin-left: -15px;
}
.btn-5:hover {
	background: linear-gradient(to top ,#F07622, #F48F25);
	color: #fff;
}
.price {
	padding: 2px 3px;
	border: 1px solid #3B70AF;
	border-radius: 50%;
	line-height: 45px;
}
.section-3 {
	font-family: helvetica-thin;
}
.form-section-3 {
	margin-bottom: 40px;
}
#link-tip {
	border: none;
	border-radius: none;
	margin: 0;
	padding: 0;
	position: relative;
}
.tool-1 {
	width: 230px;
	border: 1px solid #7C9BB7;
	border-radius: 5px;
	background: #fff;
	opacity: 0.9;
	position: absolute;
	left: -20px;
	bottom: -80px;
	margin-top: ; 
	z-index: 100;
	text-align: center;
	padding: 5px;
	display: none;
}
.rect-a {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #7C9BB7;
	position: absolute;
	left: 45%;
	top: -10px;
}
.rect-b {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position: absolute;
	left: 45%;
	top: -9px;
}
.form-wrap {
	padding-bottom: 20px;
}
.form-wrap-1 {
	padding-bottom: 40px;
	border-bottom: 1px solid #A5A5A5;
	font-family: helvetica-normal;
}
.foot-box {
	padding-bottom: 30px;
}
.form-wrap h2 {
	display: inline-block;
	font-size: 26px;
}
.form-wrap img {
	margin-left: 25px;
	margin-bottom: 8px;
}
.line {
	margin: 5px 0;
	padding: 10px 0;
	font-family: helvetica-normal;
}
.details {
	text-align: right;
	margin: 5px 0;
}
.line input {
	float: left;
	width: 100%;
	border-radius: 3px;
	height: 50px;
	border: 1px solid #A1A1A1;
	padding: 5px;
	margin: 0;
	position: relative;
}
.phone-number > input {
	width: 100%;
}
#loc {
	height: 35px;
	border-radius: 3px;
	width: 80%;
}
.post > input{
	width: 50%;
}
.address > textarea {
	width: 100%;
	border-radius: 3px;
	border: 1px solid #a1a1a1; 
}
.first-name > input {
	width: 100%;
	margin: 5px 10px;
}
.second-name > input {
	width: 68%;
}
#name {
	height: 50px;
	border-radius: 3px;
	width: 100%;
}
.fileform { 
	background-color: #FFFFFF;
	border-radius: 2px;
	cursor: pointer;
	height: 32px;
	overflow: hidden;
	padding: 0;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 115px;
	display: inline-block;
	text-align: left;
	cursor: pointer;
}

.fileform .selectbutton { 
	background-color: #1A569D;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 14px;
	height: 30px;
	line-height: 26px;
	overflow: hidden;
	padding: 2px 6px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	cursor: pointer;
}
.fileform .selectbutton i {
	padding: 0 5px;
}

.fileform #upload{
	position:absolute; 
	top:0; 
	left:0;
	width:100%; 
	-moz-opacity: 0; 
	filter: alpha(opacity=0); 
	opacity: 0; 
	font-size: 150px; 
	height: 34px; 
	z-index:20;
	cursor: pointer;
} 
.second-fix {
	width: 110px;
}
.line input {
	margin: 5px 0;
}

.attach {
	margin: 10px 0;
	border: none;
	border-radius: 4px;
	background: #1A569D;
	padding: 5px 10px;
	color: #fff;
}
.attach > i {
	margin-right: 5px; 
}
.attach-a {
	margin: 10px 0 10px;
	border: none;
	border-radius: 4px;
	background: #1A569D;
	padding: 5px 10px;
	color: #fff;
}
.attach-a > i {
	margin-right: 5px; 
}
.attach-s {
	margin: 0;
	border: none;
	border-radius: 4px;
	background: #1A569D;
	padding: 5px 10px;
	color: #fff;
}
.attach-s > i {
	margin-right: 5px; 
}
.line-7 {
	border-radius: 5px;
	background: #FFF8D2;
	padding: 20px 0;
	clear: both;
}
.next {
	background: linear-gradient(to top, #F07622 ,#F48F25);
	border: none;
	outline: none;
	color: #fff;
	padding: 10px 20px;
	border-radius: 4px;
	font-size: 22px;
	font-family: helvetica-light;
}
.next:hover {
	background: linear-gradient(to top, #F48F25, #F07622);
}
.question {
	border: 1px solid #A5BFDA;
	border-radius: 50%;
	color: #A5BFDA;
	position: absolute;
	right: 40px;
	top: 20px;
	font-size: 11px;
	vertical-align: middle;
}
.question-m {
	border: 1px solid #A5BFDA;
	border-radius: 50%;
	color: #A5BFDA;
	position: absolute;
	padding: 2px 6px;
	right: 10px;
	top: 20px;
	font-size: 11px;
	vertical-align: middle;
}
.nxt {
	margin-left: 20px; 
}
.question > i {
	padding: 4px 6px;
}
#post {
	position: relative;
}
.fst {
	padding: 8px;
}
.question-1 {
	border: 1px solid #A5BFDA;
	border-radius: 50%;
	color: #A5BFDA;
	position: absolute;
	margin-left: -25px;
	top: 20px;
	font-size: 11px;
	vertical-align: middle;
}
.question-1 > i {
	padding: 4px 6px;
}
.question-3 {
	border: 1px solid #A5BFDA;
	border-radius: 50%;
	color: #A5BFDA;
	position: absolute;
	right: 40px;
	top: 20px;
	font-size: 11px;
	vertical-align: middle;
}
.question-3 > i {
	padding: 4px 6px;
}
.post > span {
	line-height: 60px;
	margin-left: 14px; 
	font-size: 15px;
	display: none; 
}
.fa-check-1 {
	color: #91B34F;
	position: absolute;
	right: 20px;
	top: 13px;
	display: none;
}
.fa-check-2 {
	color: #91B34F;
	position: absolute;
	right: 95px;
	top: 13px;
	display: none;
}
.fa-times-1 {
	color: #EA4C15;
	position: absolute;
	right: 20px;
	top: 7px;
	display: none;
}
.fa-times-2 {
	color: #EA4C15;
	position: absolute;
	right: 95px;
	top: 7px;
	display: none;
}
.split-word {
	display: block;
	text-align: center;
	width: 30px;
	float: left;
	margin: 5px 10px 5px -9px;
	line-height: 50px;
}
.num input {
	width: 89%;
}
.line-5 .num-1 {
	padding-right: 0;
}
.card-info {
	padding: 10px 14.5%;
}
.first-info img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	position: relative;
}
.second-info img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	position: relative;
}
.wrap-card h2 {
	color: #396FAE;
	padding-left: 16%;
}
.locked {
	float: left;
	margin-right: 10px;
	margin-left: 13.5%;
}
.confirm {
	background: linear-gradient(to top, #1B579E, #2F6BB3);
	border-radius: 4px;
	border: none;
	color: #fff;
	font-size: 18px;
	padding: 10px 20px;
	font-family: helvetica-light;
}
.comlete {
	width: 340px;
	margin: 0 auto;
}
.first-info input {
	width: 100%;
	border: 1px solid #656565;
	border-radius: 3px;
	padding: 5px;
	height: 50px;
	font-size: 16px
}
.first-block {
	width: 47%;
	position: absolute;
	bottom: 61px;
	left: 5px;
	float: left;
}
.second-block {
	width: 47%;
	position: absolute;
	bottom: 61px;
	right: -5%;
}
.fa-check-a {
	position: absolute;
	right: 7px;
	bottom: 18px;
	color: #8AAE43;
	font-size: 16px;
	display: none;
}
.fa-times-a {
	position: absolute;
	right: 7px;
	bottom: 8px;
	color: #EA4C15;
	display: none;
}
.first-block {
	display: inline-block;
	position: relative;
}
.second-block {
	display: inline-block;
	position: relative;
}
.tip-card {
	padding: 10px;
	width: 220px;
	position: absolute;
	bottom: 120px;
	left: 20px;
	background: #fff;
	color: #000;
	border-radius: 5px;
	opacity: 0.9;
	display: block;
	z-index: 100;
}
.rect-d {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	position: absolute;
	bottom: -10px;
	left: 20px;
}
.third-block {
	position: absolute;
	right: 20px;
	bottom: 30%;
	clear: both;
}
.third-block input {
	border: 1px solid #656565;
	border-radius: 3px;
	padding: 5px;
	height: 50px;
	font-size: 16px;
	width: 80px;
	position: relative;
}
.fa-thumbs-o-up {
	margin-right: 15px;
	font-size: 22px;
	float: left; 
}
.wrap-card .green {
	color: #86AB3E;
	padding: 0;
}
.wrap-card .green > h2 {
	color: #86AB3E;
	padding: 0;
	overflow: hidden;
}
.wrap-card .left-link {
	display: block;
	padding: 10px 0;
}
.wrap-card .left-link:hover {
	text-decoration: none;
}
.left-link i {
	font-size: 24px;
}
.left-link .cover-back {
	display: inline-block;
	vertical-align: top;
	margin: 3px 0 0 10px;
}
.left-link .cover-back:hover {
	text-decoration: underline;
}
.wrap-card-1 {
	padding: 60px 0 120px 12%;
}
.wrap-card-1 h3 {
	padding-left: 35px;
}
.wrap-card-1 span {
	padding-left: 37px;
}
.wrap-card-1 .cover-back {
	padding-left: 0;
}
.mob-nav {
	display: none;
	margin-top: 30px;
	margin-right: 20px; 
}
.mob-alt {
	background: #eee;
}
.mob-btn {
	padding: 5px 15px;
	border: 1px solid #575B5C;
	border-radius: 4px;
}
.mob-btn a {
	color: #575B5C;
}

.mob-list {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
	position: absolute;
	left: 0;
	font-size: 18px;
	top: 100px;
	background: #174B89;
	text-align: center;
	z-index: 100;
	display: none;
}
.mob-list a {
	color: #fff;
	display: block;
	height: 100%;
	padding: 10px;
	text-align: left;
	border-bottom: 1px solid #fff;
	transition: all 0.4s ease;
}
.mob-list a:hover {
	color: #ccc;
	background: #002866;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}
.sub-mob-list {
	display: none;
	position: absolute;
	width: 100%;
	background: #BAE2FF;
	padding: 0;
	margin: 0;
	list-style: none;
	left: 0;
	top: 138px;
	z-index: 101;
}
.sub-mob-list a {
	text-align: center;
	display: block;
	height: 100%;
	color: #444;
	padding: 5px 0;
	transition: all 0.4s ease;
	text-align: left;
	padding-left: 10px;
}
.sub-mob-list a:hover {
	background: #8BB3D0;
	color: #111;
	text-decoration: none;
}
.dash {
	display: inline-block;
}
.col-md-12 {
	padding: 0;
}
.bonds .add-btn {
	background: #1A569D;
	color: #fff;
	transition: all 0.3s ease; 
	font-family: helvetica-light;
}
.bonds .live {
	font-family: helvetica-light;	
}
.bonds .add-btn:hover {
	background: #fff;
	color: #737571;
}
.sect-6 {
	line-height: 30px;
	padding-left: 40px;
}
.sect-6 span {
	display: block;
	font-size: 15px;
}
.col-sm-5 {
	padding: 0 10px;
}
.col-md-4 {
	padding: 0 10px;
}
#countries_msdd {
	outline: none;
}
#loc_msdd {
	border: 1px solid #a1a1a1;
	margin: 5px 0;
}
#name_msdd {
	border: 1px solid #a1a1a1;
	margin: 5px 0;
	line-height: 50px;
	height: 50px;
}
.details span {
	line-height: 50px;
}
.line-6 span {
	line-height: 42px;
}
.line-6 .num-1 {
	padding-right: 0;
}
#name_title {
	padding: 0;
}
.ddcommon {
	border: 1px solid #a1a1a1;
	height: 50px;
	line-height: 50px;
	margin: 5px 0;
	padding-left: 5px; 
}
.countries_title {
	padding: 0;
}
.country .ddcommon {
	border: 1px solid #f1f1f1;
	margin: 0;
}
.ddTitleText {
	padding: 0;
}
.btn-1:active {
	color: #fff;
	text-decoration: none;
}
.btn-2:active {
	color: #fff;
	text-decoration: none;
} 
.btn-3:active {
	color: #fff;
	text-decoration: none;
}
.btn-5:active {
	color: #fff;
	text-decoration: none;
}
.part .fat {
	font-weight: bold;
}
.backoff {
	padding-left: 0;
	clear: both;
}
.list > ul > .active > a {
	color: #ff7800;
	text-decoration: none;
	border-bottom: 1px dashed #ff7800;
}
.list > ul > li {
	border: none;
}
.wrap-inset {
	padding-right: 5px;
}
.mail {
	padding-right: 0;
}
#name {
	margin: 5px 0;
}
#loc {
	margin: 5px 0;
}
.payed {
	display: inline-block;
}
.cover-benefit {
	font-family: helvetica-medium;
	display: none;
}
.cover-price {
	display: none;
}
#country #countries_msdd {
	width: 100%;
}
.address {
	padding: 0 0 0 15px;
}
#cover-card {
	padding-top: 7px;
}
.cover-big-price {
	font-size: 24px;
	padding-left: 15px;
	vertical-align: middle;
}
#countries_title img {
	margin-top: -2px; 
}
.cover-alert {
	line-height: 40px;
	padding-top: 7px;
}
.form-wrap .shm {
	text-decoration: underline;
}
.cover-overlay {
	background: #fff;
	opacity: 0.8;
	display: block;
	border-radius: 5px;
	padding: 30px 17px;
	width: 400px;
	height: 475px;
	position: absolute;
	right: 0;
	margin-right: 0;
}
.some-overlay {
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 5px;
	padding: 30px 17px;
	width: 400px;
}
.some-overlay h2 {
	font-size: 32px;
	margin: 0;
	padding: 0 20px 10px 20px;
	color: #1a579e;
}
.some-overlay p {
	font-size: 22px;
	padding: 0 25px 0 20px;
	margin-bottom: 15px; 
}
.sub-main .cover-overlay-card {
	display: block;
	width: auto;
	height: 240px;
	margin: 0 auto;
}
.orange-lay {
	display: block;
	line-height: 70px;
}
.cover-special {
	width: 220px;
	height: 50px;
	color: #fff;
	background: linear-gradient(to top, #F07622 ,#F48F25);
	border-radius: 4px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -110px;
	line-height: 50px;
}
.from {
	font-size: 18px;
	font-family: helvetica-light;
	vertical-align: bottom;
	line-height: 47px;
	margin-right: 10px; 
}
.cover-cash {
	font-size: 40px;
	font-family: helvetica-light;
	width: 110px;
	height: 110px;
	display: block;
	background: url(../img/red-badge.png) no-repeat 0 0;
	text-align: center;
	line-height: 110px;
	position: absolute;
	right: -10px;
	top: 25px;
	z-index: 9;
	color: #fff;
}
.only {
	font-size: 24px;
	font-family: helvetica-light;
	display: block;
	text-align: center;
	text-transform: uppercase;
}
.redir {
	display: block;
	position: relative;
}
.instead {
	font-size: 23px;
	font-family: helvetica-light;
	text-decoration: line-through;
}

.cover-today {
	margin-top: -10px; 
}
.discount {
	position: absolute;
	right: 91px;
	top: 196px;
	color: #000;
	font-size: 15px;
	font-family: helvetica-light;
	display: none;
}
.switch-card {
	position: absolute;
	right: 100px;
	top: 264px;
	color: #fff;
	font-size: 17px;
	font-family: helvetica-medium;
	display: none;
}
.some-overlay .emp-correct-p {
	font-size: 18px;
	margin-bottom: 15px;
}
.some-overlay .emp-correct-h {
	font-size: 30px; 
}
.correct-switch-card {
	text-transform: uppercase;
}
.cover-payment-word {
	width: 25px;
	text-align: center;
	display: inherit;
}
.foot-media {
	float: right;
	text-align: right;
}
#cover-foot-nav li:nth-child(4) {
	display: none;
}
.anchor-up {
	display: none;
	position: fixed;
	right: 50px;
	bottom: 50px;
	width: 38px;
	height: 38px;
	cursor: pointer;
	z-index: 10;
}
.anchor-up img {
	width: 100%;
	height: auto;
	display: block;
}


@media screen and (max-width: 321px) {
	.fancybox-outer .fancybox-inner > #login {
		width: 280px !important;
	}
	.fancybox-inner > #login > .login {
		padding: 17px 28px !important;
	}
	#cover-split {
		margin: 0;
	}
	.sub-main {
		height: 410px;
		width: 100%;
	}
	.cover-overlay {
		display: none;
	}
	.some-overlay {
		position: absolute;
		top: 0;
		right: 0;
		border-radius: 5px;
		padding: 30px 10px;
		width: 300px;
	}
	.some-overlay h2 {
		font-size: 28px;
		padding: 0;
		margin-bottom: 10px;
	}	
	.orange-lay {
		display: block;
	}
	.from {
		font-size: 16px;
		font-family: helvetica-light;
		vertical-align: bottom;
		line-height: 47px;
		margin-right: 10px; 
	}
	.cover-cash {
		font-size: 30px;
		font-family: helvetica-light;
		vertical-align: top;
		line-height: 60px;
		height: 60px;
		width: 60px;
		background: url(../img/sm-red-badge.png) no-repeat 0 0; 
	}
	.only {
		font-size: 18px;
		font-family: helvetica-light;
	}
	.instead {
		font-size: 14px;
		font-family: helvetica-light;
		text-decoration: line-through;
	}
	.cover-today {
		margin-top: -10px; 
	}
	.discount {
		position: absolute;
		right: 24px;
		top: 172px;
		color: #000;
		font-size: 14px;
		font-family: helvetica-light;
	}
	.switch-card {
		position: absolute;
		right: 36px;
		top: 224px;
		color: #fff;
		font-size: 16px;
		font-family: helvetica-medium;
	}
	.discount-c {
		top: 226px;
		right: 14px;
	}
	.switch-c {
		top: 278px;
		right: 33px;
	}
	.cover-alert span {
		padding-left: 20px;
	}
	#cover-comp {
		text-align: left;
	}
	#cover-card {
		padding: 0 15px;
	}
	#cover-line {
		margin-left: 0; 
	}
	.cover-land {
		padding: 0;
	}
	#cover-mob-base form {
		padding: 0;
	}
	.line input {
		width: 100%;
	}
	.address {
		padding: 0;
	}
	.country .ddcommon .ddChild {
		top: 155px !important;
	}
	.country .ddcommon {
		position: absolute;
		margin: 0;
		top: 33px;
		left: 57%;
		width: 40px !important;
	}
	.country .ddlabel {
		display: ;
	}
	.country .enabled .ddlabel {
		display: ;
	}
	#countries_title > span {
		display: none;
	}
	.ddcommon {
		width: inherit;
	}
	.form-wrap-1 {
		padding: 0 10px 40px;
	}
	.details span {
		font-weight: bold;
	}
	.btn-1 {
		margin: 0 0 10px 10px;
		float: right;
	}
	.number a {
		float: left;
		margin-top: -25px;
		font-size: 18px;
	}
	.wrap-group {
		display: inline-block;
		width: 100%;
	}
	.wrap-section {
		padding: 0;
	}
	.descr p {
		margin-bottom: 20px;
		font-size: 12px;
	}
	.section-2 a {
		font-size: 18px;
	}
	.text-sect-2 {
		padding-top: 15px;
		line-height: 30px;
		padding-right: 15px; 
	}
	.list {
		font-size: 12px;
	}
	.list > ul > li {
		margin: 0 5px;
	}
	.flag-1 span {
		font-size: 12px;
	}
	.flag-1 img {
		margin: 0;
	}
	.sec-bg {
		margin-bottom: 10px;
		padding: 10px 15px 15px; 
	}
	.order-text {
		font-size: 16px;
		width: 75%;
	}
	.wrap-img {
		opacity: 1;
	}
	.main-1 {
		background: none;
		height: inherit;
	}
	.sub-main {
		margin: 0;
	}
	.lft {
		padding: 0 10px;
	}
	.sec-bg {
		margin: 0;
	}
	.profile {
		margin: 0;
	}
	.profile img {
		float: left;
	}
	.info {
		margin: 20px 0 0 10px;
		font-size: 14px;
		display: block;
		float: left;
	}
	.tip-card {
		font-size: 12px;
		width: 180px;
	}
	.first-info .fa-check {
		display: none;
		bottom: 10px;
	}

	.first-info input {
		font-size: 14px;
		height: 40px;
	}
	.first-block {
		bottom: 47px;
	}
	.second-block {
		bottom: 47px;
		right: -8px
	}
	.part span {
		display: none;
	}
	.details {
		text-align: left;
	}
	.step {
		margin-left: 5px; 
	}
	.part {
		margin-right: 5px !important;
	}
	#loc {
		width: 100%;
	}
	#name {
		width: 100%;
	}
	.second-name {
		padding: 0;
	}
	.first-name {
		padding: 0;
	}
	.renewed {
		padding: 0 15px;
	}
	.mrs {
		padding: 0;
	}
	.question {
		right: 12px;
	}
	.question-3 {
		right: 12px;
	}
	.payed {
		display: block;
	}
	.wrap-card-1 h3 {
		font-size: 16px;
	}
	.wrap-card-1 span {
		display: block;
	}
	#cover-split-word {
		width: 100%;
	}
	#cover-split-word-1 {
		width: 100%;
		clear: both;
	}
	#split-word {
		display: block;
		width: 100%;
		text-align: center;
	}
	#cover-split {
		margin: 0;
	}
	.cover-bred {
		display: block;
		width: 60%;
		float: left;
	}
	.cover-land #countries_title > span {
		display: inline-block;
	}
	#cover-price {
		padding: 0;
		vertical-align: bottom;
		margin-bottom: 9px; 
	}
	#bonds {
		width: 100%;
	}
	#bonds a {
		font-size: 20px;
		padding: 8px 11px;
	}
	#bonds .live {
		margin-right: 5px;
		font-size: 20px; 
	}
	#bonds .add-btn {
		margin-left: 5px;
		margin-right: 0;
		font-size: 20px;  
	}
	.logos {
		width: 100%;
		margin: 0;
	}
	.logos img {
		display: block;
		margin: 20px auto;
	}
	.dash {
		float: right;
	}
	.form-wrap .cover-star-3 {
		margin-bottom: -5px; 
	}
	.flag2 span {
		font-size: 13px;
	}
	.split .descr {
		width: 100%;
	}

	#wrap-card h2 {
		padding-left: 15px;
	}
	.wrap-card p {
		padding-right: 5px;
	}
	.confirm {
		padding: 10px; 
	}
	.locked {
		margin-top: 5px;
	}
	.main-c {
		height: inherit;
	}
	.sub-main-c {
		height: 455px;
	}
	.cover-payment-word {
		display: inline-block;
	}
	#cover-nxt {
		line-height: 20px !important;
		padding: 5px 0;
		margin: 0;
	}
	.line-6 span {
		line-height: 25px;
		margin: 10px 0;
		display: block;
		font-size: 16px;
	}
	.form-wrap-1 .wrap-card h2 {
		font-size: 20px;
	}
	.form-wrap-1 .wrap-card p {
		font-size: 14px;
	}
}
@media screen and (min-width: 322px) and (max-width: 415px) {
	.part span {
		display: none;
	}
	.part {
		margin-right: 20px !important;
	}
	.step {
		margin-left: 0;
	}
	.btn-fix-1 {
		float: left !important;
		font-size: 13px;
		padding: 5px 10px;
		clear: both;
	}
	.btn-fix-2 {
		font-size: 13px;
		/*clear: both;*/
		padding: 5px 10px;
	}
	.btn-fix-3 {
		clear: both !important;
	}
	#get_card {
		float: right;
		/*clear: both;*/
		display: inline-block;
	}
	#login_b {
		float: left;
		clear: both;
		display: inline-block;
	}
	.cover-overlay {
		width: 340px;
	}
	.some-overlay {
		width: 340px;
	}
	.sub-main .cover-overlay-card {
		width: 100%;
		height: auto;
		display: block;
	}
	.sub-main .cover-cash {
		right: 3px;
		top: 80px;
	}
}
@media screen and (max-width: 768px) {
	.wrap-card h2 {
		padding-left: 6%;
	}
	.card-info {
		padding: 10px 0;
	}
	.locked {
		margin-left: 15px; 
	}
	.cover-benefit img {
		margin-left: 10px; 
	}
	.post > #cover-hit {
		padding: 0;
		font-size: 15px;
		line-height: 60px;
	}
	.post {
		padding: 0;
	}	
	.cover-starter {
		display: none;
	}
	.cover-person {
		display: none;
	}
	.cover-full {
		display: none;
	}
	.cover-benefit h2 {
		margin: 0 0 10px 0;
	}
	.form-section {
		margin-bottom: 15px; 
	}
	.cover-benefit {
		display: block;
	}
	.cover-link {
		display: inline-block;
		text-decoration: underline;
	}
	.wrap-inset {
		padding-right: 0;
	}
	.question {
		right: 10px;
	}
	.split {
		font-size: 0.95em;
		margin: 0;
		margin-bottom: 10px;
	}
	#btn-2 {
		margin-bottom: 10px; 
	}
	.text-btn-2 {
		display: block;
		padding: 0 0 30px 20%;
	}
	.country {
		display: none;
	}
	.bonds a {
		font-size: 12px;
	}
	.big {
		font-size: 11px;
	}
	.menu {
		padding: 5px 9px;
	}
	.country {
		line-height: 50px;
		margin-right: 20px; 
	}
	.part {
		margin-right: 69px;
	}
	.step {
		margin-top: 37px;
	}
	.head-table {
		display: none;
	}
	h2 {
		font-size: 20px;
	}
	.wrap-card h2 {
		font-size: 24px;
	}
	.wrap-card p {
		font-size: 18px;
	}
	.wrap-text-sect-1 a {
		text-decoration: none;
	}
	.wrap-text-sect-3 {
		padding: 0;
		text-align: right;
	}
	.phone-number > input {
		width: 100%;
	}
	#loc {
		width: 100%;
	}
	#name {
		width: 100%;
	}
	.second-name > input {
		width: 100%;
	}
	.fa-check-2 {
		right: 20px;
	}
	.split-word {
		display: ;
		padding: 0 6px;
		line-height: 50px;
		width: 40px;
	}
	.cover-split-word {
		width: 47%;
	}
	.cover-split-word-1 {
		width: 47%;
		padding: 0;
	}
	.num input {
		width: 100%;
	}
	.question-3 {
		right: 10px;
	}
	.line input {
		margin: 5px 0;
	}
	.line a {
		top: 20px;
	}
	.line i {
		top: 13px;
	}
	.post span {
		font-size: 13px; 
		line-height: 50px;
	}
	.sec-f {
		display: inline-block;
	}
	.details {
		display: inline-block;
		text-align: left;
		line-height: 60px;
	}
	#details-set {
		margin-left: 0;
	}
	.details span {
		font-size: 20px;
		line-height: 20px;
	}
	.first-basic {
		padding: 5px 8px;
	}
	.text-btn-2 {
		padding: 10px 5% 30px;
	}
	#btn-2 {
		margin-left: 5%;
	}
	.text-sect-2 {
		padding-left: 5%;
	}
	.section-2 a {
		padding-left: 5%;
	}
	.up-pad {
		padding: 10px 0;
	}
	.first-block {
		bottom: 42px;
	}
	.second-block {
		bottom: 42px;
	}
	.first-block input {
		height: 35px;
	}
	.second-block input {
		height: 35px;
	}
	.third-block input {
		height: 35px;
	}
	.tip-card {
		bottom: 87px;
	}
	.s-name {
		padding: 10px 10px 10px 0;
	}
	/*.foot-nav > ul {
		margin-left: -33px; 
	}    
	.foot-nav > ul > li {
		padding: 10px 33px;
	}*/
	.foot-media {
		text-align: right;
	}
	.ban {
		padding: 0 0 25px 0;
	}
	.ban img {
		margin-bottom: 10px; 
	}
	.ban a {
		margin-bottom: 10px;
	}
	.cover-left {
		text-align: left;
		margin: 15px 0;
	}
	.cover-left span {
		display: none;
	}
	.cover-center {
		text-align: center;
	}
	.cover-center span {
		padding: 0 14px;
	}
	.cover-center {
		padding: 0 10px;
		font-size: 30px;
	}
	.step {
		float: right;
	}
	.step > .part:last-child {
		margin: 0;
	}
	.cover-price {
		display: inline-block;
	}
	.line {
		padding: 0;
	}
	.wrap-basic form {
		padding-right: 100px; 
	}
	.ddcommon {
		width: 100%;
	}
	.cover-num {
		padding-right: 0;
		overflow: hidden;
	}
	.cover-nxt {
		padding: 10px 0;
		width: 70px;
		line-height: 70px;
	}
	.line {
		padding: 5px 0;
	}
	.cover-wrap-basic form {
		padding: 0;
	}
	.cover-detail {
		display: block;
	}
	.line input {
		font-size: 20px;
	}
	#name_msdd {
		font-size: 20px;
	}
	.ddcommon {
		font-size: 20px;
	}
	textarea {
		font-size: 20px;
	}
	.foot-nav > ul > li:nth-child(2) {
		padding-left: 25px;
	}
	.country .ddcommon {
		font-size: 14px;
	}
	.cover-split {
		margin: 50px 0 50px 0;
	}
	#social a {
		margin: 0 14px;
	}
	.btn-5 {
		text-align: center;
		background: #F39B3F;
		color: #fff;
		padding: 10px 17px;
		border: none;
		width: 173px;
		outline: none;
		border-radius: 5px;
		font-size: 25px;
		font-family: helvetica-light;
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		font-weight: normal;
	}
	.details .nxt-1 {
		line-height: 66px;
	}
	.fa-check-a {
		bottom: 10px;
	}  

	.explain table {
	    background-color: transparent;
	    border: 0px!important;
	    width: 100%;
	}

}
@media screen and (max-width: 1200px) {
	.order-navi {
        position: absolute;
        padding-top: 0;
        top: -45px;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 999;
        display: none;
    }
    .order-navi li {
        display: block;
        background: #3C6FAB;
        border-radius: 0;
        border-bottom: 1px solid #fff;
        margin: 0;
        color: #fff;
        line-height: 30px;
    }
    .order-navi a {
        color: #fff;
        padding: 10px 15px;
    }
    .order-navi .active {
        background: #174A86;
    }
    .order-navi .active a {
        color: #eee;
    }
	.about:hover .drop {
		display: none;
	}
	.wrap-sub-img img {
		width: auto;
		height: 115px;
	}
	.new-mobile {
		width: 30px;
		height: 30px;
		background: #fff;
		position: absolute;
		right: 15px;
		top: 35px;
		color: #333;
		text-align: center;
		display: block;
	}
	.new-mobile-alt {
		width: 30px;
		height: 30px;
		background: #fff;
		position: absolute;
		right: 15px;
		top: 35px;
		color: #333;
		text-align: center;
		display: none;
	}
	.group-button {
		display: none;
		position: absolute;
		top: 90px;
		left: 0;
		width: 100%;
		margin: 0;
		border-radius: 0;
	}
	.group-button .menu {
		display: block;
		background: #3C6FAB;
		border-radius: 0;
		border-bottom: 1px solid #fff;
	}
	.group-button .menu .big {
		font-size: 14px;
		font-family: helvetica-light;
	}
	.group-button .drop {
		display: none;
		width: 100%;
		top: 48px;
	}
	.group-button .drop .third-m {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.group-button .drop .third-m li {
		padding: 0 20px;
	}
	.group-button .drop li {
		background: #82B5F1;
	}
	.number span {
		display: none;
	}
	.sect-6 {
		padding: 0; 
	}
	.sect-5 {
		padding: 0;
	}
	.wrap-sect-4 {
		padding: 0;
	}
	.wrap-text-sect-1 {
		padding-left: 0;
		line-height: 30px;
		padding-top: 0;
	}
	.num-2 {
		padding-right: 0;
	}
	.split {
		text-align: center;
	}
	.callback {
		padding: 10px 0 30px;
	}
	.descr {
		text-align: left;
		width: 69%;
	}
	.wrap-sub-text {
		width: 100%;
	}
	.mob-nav {
		display: none;
		width: 56px;
		/*display: block;*/
		float: right;
	}
	.post .cover-hint {
		font-size: 14px;
	}
	.country {
		margin-right: 10px; 
	}
	.wrap-sb-text {
		padding: 0 20px 0 0;
	}
	.wrap-card-1 {
		padding: 60px 0 120px 20px;
	}
	.wrap-card-1 .cover-back {
		padding-left: 0;
	}
	.split-word {
		margin: 5px 0 5px -5px;
	}
	.social a {
		margin: 0 8px;
	}
	.descr h2 {
		margin: 10px 0;
	}
}

body > .header.reset-head {
	display: none;
}
body > .navbar.header.reset-head {
	display: block;
}
.wrap-basic .form-wrap-1 .wrap-card-1 .green {
	margin-top: 126px;
}
.cover.register .graybox input[name="day_birth_picker"] {
	min-width: 120px;
}